درخواست های ارتباط
جستجو
لیست دوستان من
صندوق پیام
همه را دیدم
  • در حال دریافت لیست پیام ها
صندوق پیام
رویدادها
همه را دیدم
  • در حال دریافت لیست رویدادها
همه رویدادهای من

در مقابل آسیب پذیری Meltdown و Spectre سیستم عامل FreeBSD و OpenBSD خود رو بروز کنید.

0 نظرات
14 بازدیدها
سلام خدمت شما دوستان عزیز در حدود یک ماه پیش دو ایراد امنیتی در پردازشگرهای مدرن در سیستم عاملهای FreeBSD و OpenBSD به نام های Meltdown و Spectre گزارش شده است که در تاریخ 4 January سال 2018 برای این دو مشکل در سیستم عامل FreeBSD یک وصله امنیتی ارایه شده است.
از سوی دیگر، سیستم عامل OpenBSD یونیکس، که به خاطر ویژگی‌های امنیتی فعال و رمزنگاری آن شناخته می‌شود، اخیرا یک وصله منتشر کرده است که ظاهرا آسیب‌پذیری امنیتی Meltdown را برطرف می‌کند. در حال حاضر، هیچ وصله‌ای برای آسیب‌پذیری Spectre منتشر نشده، اما احتمالا به زودی در دسترس کاربران قرار خواهد گرفت.توسعه‌دهنده‌ی OpenBSD می‌گوید که برای وصله‌ی آسیب‌پذیری Meltdown، این گروه مجبور شد ویژگی جداسازی جداول کاربر/هسته را برای پردازنده‌های اینتل اجرا کند. او توضیح داد که این وصله چگونه کار می‌کند و می‌گوید که طرح صفحه‌ی هر CPU عمدتا از کار انجام شده توسط پروژه DragonFlyBSD الهام گرفته شده است.
اگر از سیستم عامل‌های FreeBSD یا OpenBSD استفاده می‌کنید، به شما توصیه می‌کنیم تا سیستم خود را در اسرع وقت به‌روز کنید تا از رایانه خود در برابر آسیب‌پذیری‌های امنیتی Meltdown و Spectre که میلیاردها دستگاه را در معرض خطر قرار داده است، محافظت کنید.
melt

sepe

برچسب ها
مطالب مرتبط

در حال دریافت اطلاعات

نظرات
هیچ نظری ارسال نشده است

    برای ارسال نظر ابتدا به سایت وارد شوید

    arrow